[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get problem

On Sat, Jan 05, 2002 at 03:51:46PM -0500, Shaji N Vyapron wrote:
> I am facing a strange problem with apt-get. I have liborbit0 with a
> version "0.5.7-0.ximian", one of the versions left behind after I tried
> installing ximian. Now in unstable the version of liborbit0 is 0.5.12-1,
> but doing an apt-get upgrade does not upgrade this package, it says it
> is already in the latest version(not due to any conflicts).

Have you tried 'apt-get install liborbit0'?

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: